[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
 
 
.xfbt{

font-size: 1.2em;
text-indent: 0;
text-align: left;
}
.ejbt{

font-size: 1.7em;
text-indent: 0;
text-align: left;
}
.sjbt{

font-size: 1.5em;
text-indent: 0;
text-align: left;
}
.sjbtc{

font-size: 1.3em;
text-indent: 0;
text-align: left;
border-left: 5px solid #CDCDCD;
}
.wjbt{

font-size: 1.1em;
text-indent: 0;
text-align: left;
border-bottom: 1px solid #CDCDCD;
}
.zw{

font-size: 1em;
text-indent: 2em;
}
.kt{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
font-size: 1em;
text-indent: 2em;
}
.spz{
height:1.1em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
